body{
    width:300px;
    margin:0 auto;
    background-color: snow;
    color:#FFCCFF;
}
header{
    font-family:cursive; 
    height:300px;
    background-size: cover;
    background-image: url(https://2.bp.blogspot.com/-BI7lTn2ADKU/XAY5mSFkhYI/AAAAAAABQcw/6I2bj1DFiDMu2iFd0KPcBP8sH74OdzvjgCLcBGAs/s800/book_idol_poster_man.png);
}

.button{
     
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #67c5ff;
  border: double 4px #67c5ff;
  border-radius: 3px;
  transition: .4s;
    background: snow;
}